program:
	g++ -E	exercise_2_21.cpp	-o exercise_2_21.ii
	g++ -S	exercise_2_21.ii	-o exercise_2_21.s
	g++ -c	exercise_2_21.s		-o exercise_2_21.o
	g++	exercise_2_21.o		-o exercise_2_21
	echo	exercise_2_21		> .gitignore

clean:
	rm exercise_2_21.ii exercise_2_21.s exercise_2_21.o exercise_2_21 .gitignore

test:
	./exercise_2_21

